Bhp085:-TshiloDikotla - Bug #2028
Change the way VL variable on Interim IDCC Data form is asked
10/07/2016 15:18 - Jennifer Jao

Status: Closed Start date: 10/07/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

For the Maternal Interim IDCC Data form, on all VL variables please organize the question so that it is in two parts:
a. Is the VL value "=", "<", or ">"? (Then put the three choices as "=", "<", or ">")

b.Valueof VL

Logic for this:

If "=" is chosen for #a above, then the value of VL should be between 400 and 750,000 (inclusive of these numbers)
If "<" is chosen for #a above, then the value of VL should default to 400.

If ">" is chosen for #a above, then the value of VL should default to 750,000

See updated Interim IDCC Data form with 2019.07.09 date on Tshilo Dikotla Dropbox.

History

#1 - 28/07/2016 17:13 - Leslie Kepaletswe
- Status changed from New to In Progress

#2 - 02/08/2016 16:33 - Leslie Kepaletswe
- Status changed from In Progress to Resolved

#3 - 04/08/2016 16:35 - Anonymous
- Status changed from Resolved to Closed
